View Issue Details

IDProjectCategoryView StatusLast Update
0002691Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-28 08:04
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target Version2016.1Fixed in Version2016.1 
Summary0002691: Please update metasploit-framework to 4.11.4-2015092301
Descriptionhttps://github.com/rapid7/metasploit-framework/archive/4.11.4-2015092301.tar.gz

Both in sana and in kali-dev.

Activities

sbrun

2015-09-28 08:04

manager   ~0004039

4.11.4-2015092301-0kali1 is in sana-proposed-updates and kali-dev

Issue History

Date Modified Username Field Change
2015-09-25 09:48 rhertzog New Issue
2015-09-25 09:48 rhertzog Status new => assigned
2015-09-25 09:48 rhertzog Assigned To => sbrun
2015-09-28 08:04 sbrun Note Added: 0004039
2015-09-28 08:04 sbrun Status assigned => resolved
2015-09-28 08:04 sbrun Resolution open => fixed
2015-09-28 08:04 sbrun Fixed in Version => 2016.1
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request